azurecurve Comment Validator

Description

Checks comment to ensure they are longer than the minimum, shorter than the maximum and also allows comments to be forced into moderation based on length.

This plugin is multisite compatible; each site can be set to use network settings or locally defined ones.

This plugin supports language translations. If you want to translate this plugin please sent the .po and .mo files to wordpress.translations@azurecurve.co.uk for inclusion in the next version (full credit will be given). The .pot fie is in the languages folder of the plugin and can also be downloaded from the plugin page on http://development.azurecurve.co.uk.

Installation

To install the plugin copy the azurcurve-comment-validator folder into your plug-in directory and activate it.

FAQ

Is this plugin compatible with both WordPress and ClassicPress?
  • Yes, this plugin will work with both.

Contributors & Developers

“azurecurve Comment Validator” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

Changes and feature additions for the Comment Validator plugin:

2.0.3

  • Update azurecurve menu

2.0.2

  • Correct issue with if exists azurecurve menu

2.0.1

  • Correct fc link

2.0.0

  • Add azurecurve menu

1.0.0

  • First version